org.mariadb.jdbc.internal.packet.send

## Interface InterfaceSendPacket

All Known Implementing Classes:
  SendChangeDbPacket, SendClosePacket, SendClosePrepareStatementPacket, SendExecutePrepareStatementPacket, SendHandshakeResponsePacket, SendOldPasswordAuthPacket, SendPingPacket, SendPrepareParameterPacket, SendPrepareStatementPacket, SendSslConnectionRequestPacket, SendTextQueryPacket

    public interface InterfaceSendPacket

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `send(OutputStream os)`

### Method Detail

#### send

    int send(OutputStream os)
      throws IOException,
             QueryException

Throws:
  `IOException`
  `QueryException`